MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000489Otchlan 1.3 betaBlad silnikapublic2010-09-26 22:552013-01-03 22:17
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000489: quest z liscika u Carnela
Descriptionczy jestes pewnie ze quest, ktory powinien sie zaczac po otrzymaniu liscika od Carnela dziala poprawnie?
bo po otrzymaniu go poszedlem do gildii, cwiczylem 3 razy i poszedlem do niego, dotarlem o 4 rano, odpoczywalem caly dzie, o 16 nic nie powiedzial, na 17 chyba nie trafilem, a o 18 znowu nic nie powiedzial.
nastepnego dnia kolo 17 tez nic sie nie stalo... :/

przy okazji moge powiedziec ze mam obecnie 23 lv, za quest z dziecmi dostalem 2lv od razu, a liscik dostalem tuz po ich otrzymaniu - moze tu byl problem?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000664)
Weq (administrator)
2010-10-03 09:37


"Odwied? mnie jutro oko?o 17 w mojej rezydencji.
Caranel"

To bylo w lisciku? Wreczonym przez kuriera?
To zasadniczo jest blad; przygoda faktycznie sie zaczyna za trzy dni i trzeba byc przed osma ;)
Do poprawienia w kazdym razie...
(0000667)
Eru (reporter)
2010-10-03 10:26

Tak, taka byla tresc liscika. I szkoda ze nie poczekalem jeszcze jednego dnia :/

- Issue History
Date Modified Username Field Change
2010-09-26 22:55 Eru New Issue
2010-10-03 09:37 Weq Note Added: 0000664
2010-10-03 09:37 Weq Status new => confirmed
2010-10-03 10:26 Eru Note Added: 0000667
2010-12-03 22:20 Weq Status confirmed => resolved
2010-12-03 22:20 Weq Resolution open => fixed
2010-12-03 22:20 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker